## Index

### Enumerations

- MessageCase

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { alert?: Alert . AsObject ; arbitrator?: Arbitrator . AsObject ; filter?: Filter . AsObject ; mailboxStoragePayload?: MailboxStoragePayload . AsObject ; mediator?: Mediator . AsObject ; offerPayload?: OfferPayload . AsObject ; refundAgent?: RefundAgent . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:2448

#### Type declaration

- ##### Optional alert?: Alert . AsObject

- ##### Optional arbitrator?: Arbitrator . AsObject

- ##### Optional filter?: Filter . AsObject

- ##### Optional mailboxStoragePayload?: MailboxStoragePayload . AsObject

- ##### Optional mediator?: Mediator . AsObject

- ##### Optional offerPayload?: OfferPayload . AsObject

- ##### Optional refundAgent?: RefundAgent . AsObject

Generated using TypeDoc